body { font-family: Arial, Helvetica, sans-serif; font-weight: normal;margin: 0; }
TD { color: #1B1A64; font-size: 13px; }
P { color: #1B1A64; font-size: 13px; margin-left: 5px; margin-right: 5px; text-align: justify }
div { color: #1B1A64; font-size: 12px; }
a { color: #B70000; font-size: 13px; text-decoration : underline }
a:hover { color: #B70000; font-size: 13px; text-decoration : none }
a:active { color: #B70000; font-size: 13px; text-decoration : none }
a:visited { color: #B70000; font-size: 13px; text-decoration : underline }
a#m { color: #1B1A64; font-size: 12px; text-decoration : none }
a#m:hover { color: #1B1A64; font-size: 12px; text-decoration : underline }
a#m:active { color: #1B1A64; font-size: 12px; text-decoration : none }
a#m:visited { color: #1B1A64; font-size: 12px; text-decoration : none }
.won { BACKGROUND-IMAGE: url(flag2.gif); BACKGROUND-POSITION: left top; BACKGROUND-REPEAT: no-repeat; PADDING: 1px 5px 0px 0px } 
.fs { WIDTH: 100%; border: 1 solid #7F9DB9 }
.ff { color: #1B1A64; FONT-SIZE: 12px } 
h1 { color: #1b1a64; FONT-SIZE: 16px; font-weight: bold; leftmargin : 5px; PADDING-LEFT: 5px }
h2 { color: #1B1A64; FONT-SIZE: 16px; font-weight: bold; margin-left: 5px; margin-right: 5px; }
h2 a, h2 a:hover, h2 a:active, h2 a:visited { color: #1B1A64; FONT-SIZE: 18px; font-weight: bold; margin-left: 0px; margin-right: 0px; text-decoration : none}
h3 { color: #1B1A64; margin-left: 5px; margin-right: 5px; }
h3 a, h3 a:hover, h3 a:active, h3 a:visited { color: #1B1A64; FONT-SIZE: 18px; font-weight: bold; margin-left: 0px; margin-right: 0px; text-decoration : none}
h4 { color: #1B1A64; FONT-SIZE: 16px; margin: 0px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.v { color: #264450; font-family: MS Sans Serif, Arial, Helvetica, sans-serif; font-size: 
2px; }
strong { font-size:
13px; font-weight: bold }
DIV.flex { PADDING-RIGHT: 5px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; TEXT-INDENT: 
-18px; PADDING-TOP: 2px; topmargin : 2px } 
DIV.flex1 { PADDING-RIGHT: 5px; PADDING-LEFT: 32px; PADDING-BOTTOM: 0px; TEXT-INDENT: 
-20px; PADDING-TOP: 2px; topmargin : 2px }
DIV.flex2 { PADDING-RIGHT: 5px; PADDING-LEFT: 22px; PADDING-BOTTOM: 0px; TEXT-INDENT: 
-2px; PADDING-TOP: 0px; topmargin : 0px }
DIV.flex3 { PADDING-RIGHT: 5px; PADDING-LEFT: 33px; PADDING-BOTTOM: 0px; TEXT-INDENT: 
-20px; PADDING-TOP: 0px; topmargin : 0px }
DIV.flex4 { PADDING-RIGHT: 5px; PADDING-LEFT: 16px; PADDING-BOTTOM: 0px; TEXT-INDENT: 
-18px; PADDING-TOP: 0px; topmargin : 0px } 
.lv {
	PADDING: 3px 0px 0px 3px;
	BACKGROUND: #FAFAFA;
	FONT: normal 12px Arial, Verdana;   
	COLOR: #1B1A64; }
.cv {
	PADDING: 3px 3px 5px 3px;
	BACKGROUND: #ffffff;
	FONT: 12px Arial, Verdana;   
	COLOR: #1B1A64; }
.cc {
	PADDING: 0px 3px 0px 3px;
	BACKGROUND: #FAFAFA;
	FONT: normal 12px Arial, Verdana;   
	COLOR: #1B1A64; }
.pv {
	PADDING: 3px 3px 0px 0px;
	BACKGROUND: #FAFAFA;
	FONT: 12px Arial, Verdana;   
	COLOR: #1B1A64; }
.r {
	PADDING: 3px 1px 3px 3px;
	BACKGROUND: #1B1A64;
	FONT: bold 13px Arial, Verdana;   
	COLOR: #ffffff; }
.rr {
	PADDING: 3px 1px 3px 3px;
	BACKGROUND: #B70000;
	FONT: bold 13px Arial, Verdana;   
	COLOR: #ffffff; }
.bl {
	PADDING: 3px 1px 3px 3px;
	BACKGROUND: #FCDC83;
	FONT: normal 12px Arial, Verdana;   
	COLOR: #1B1A64; }

.bl77 {
	PADDING: 1px 1px 1px 1px;
	BACKGROUND: #FCDC83; }

.bl1 {
	PADDING: 3px 1px 3px 3px;
	BACKGROUND: #EBEBEB;
	FONT: normal 12px Arial, Verdana;   
	COLOR: #1B1A64; }
	
	
	
table.data tr.head td,  table.ctrl tr.head td { padding: 5px; background-color: #0a68b2; color: #ffffff; vertical-align: middle; white-space: nowrap; }
table.data tr.nodd td,  table.ctrl tr.nodd td { padding: 5px; background-color: #ffffff; color: #18496a;  }
table.data tr.odd td,  table.ctrl tr.odd td { padding: 5px; background-color: #c5d4db; color: #18496a;  }

table.data tr.special td,  table.ctrl tr.special td { padding: 5px; font-weight: normal; color: #0e3b58; background-color: #c4d7de;  }
table.data tr td.special,  table.ctrl tr td.special { padding: 5px; font-weight: normal; color: #0e3b58; background-color: #c4d7de;  }
div.special { font-size: 14px; font-weight: normal; color: #ffffff; padding-top: 3px; padding-bottom: 3px; padding-left: 0px; padding-right: 0px; margin: 0px; background-color: #ff6100; width: 100px;   }

